CVE-2022-22252 – The DFX module has a UAF vulnerability.Successful exploitation of this vulnerability may a …

Vuln ID: CVE-2022-22252

Published:  2022-05-13  16:15:08Z

Description: The DFX module has a UAF vulnerability.Successful exploitation of this vulnerability may affect system stability.

Source: NVD.NIST.GOV